* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*
 * -- BASE STYLES --
 * Most of these are inherited from Base, but I want to change a few.
 */
body {
    line-height: 1.7em;
    color: #7f8c8d;
    font-size: 1.5em;
    /*font-family: Microsoft JhengHei;*/

}

h1,
h2,
h3,
h4,
h5,
h6,
label {
    color: #34495e;

}

.content h3{
    font-size: 2em;
}

.pure-img-responsive {
    max-width: 100%;
    height: auto;
}
/*
 * -- LAYOUT STYLES --
 * These are some useful classes which I will need
 */
.l-box {
    padding: 1em;
    text-align: center;
    /* display: inline; */
}

.l-box  a {
    text-decoration: none;
 	color: #424242;
    font-size: 1em;
}

.l-box a:hover{
    color: #fc3a63;
    position:  relative;
    top: 1px;
    left: 1px;
    text-decoration: none;
}

.l-box-lrg {
    padding: 2em;
	padding-bottom: 1.2em;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.is-center {
    text-align: center;
}

